/* Content Slider */ 

.slidetextontop .hpsliderbody{
  padding: 0 10%;
}
.slidewtxtsbs .sliderwtextcon{
  display: flex;
  width: 80%;
  margin: 0 auto;
  float: inherit;
  background: #fff;
}
.slidetextonleft .sliderwtextcon{
  flex-direction: row-reverse;
}
.slidetextalternate ul.slides li:nth-child(even) .sliderwtextcon {
  flex-direction: row-reverse;
}
.slidewtxtsbs  .slidewtxtimg,
.slidewtxtsbs  .slidewtxtimg{
  width: 50%;
}
.slidewtxtsbs .slidewtxttext{
  width: 50%;
  padding: 1.5rem;
  background: #fff;
}
.slidewtxtsbs.splitthirtythree .slidewtxtimg{
  width: 33%;
}
.slidewtxtsbs.splitthirtythree .slidewtxttext{
  width: 67%;
  background: none;
}
.slidewtxtsbs.splitthirtythree .sliderwtextcon{
  background: none;
}
.slidewtxtsbs.splitthirtythree .sliderwtextcon {
  align-items: center;
}

.slidetextontop .hpsliderbody{
    padding: 0 10%;
}
.slidewtxtsbs .sliderwtextcon{
    display: flex;
    width: 80%;
    margin: 0 auto;
    float: inherit;
    background: #fff;
}
.slidetextonleft .sliderwtextcon{
    flex-direction: row-reverse;
}
.slidetextalternate ul.slides li:nth-child(even) .sliderwtextcon {
    flex-direction: row-reverse;
}
.slidewtxtsbs  .slidewtxtimg,
.slidewtxtsbs  .slidewtxtimg{
    width: 50%;
}
.slidewtxtsbs .slidewtxttext{
    width: 50%;
    padding: 1.5rem;
    background: #fff;
}

.slidewtxtsbs.splitthirtythree .slidewtxtimg{
    width: 33%;
}
.slidewtxtsbs.splitthirtythree .slidewtxttext{
    width: 67%;
    background: none;
}
.slidewtxtsbs.splitthirtythree .sliderwtextcon{
    background: none;
}
.slidewtxtsbs.splitthirtythree .sliderwtextcon {
    align-items: center;
}


.flexshowicon .flex-direction-nav a{
  display: initial;
}
.flexshowicon .flex-direction-nav a.flex-prev{
  background: url("../../images/icons/arrow-left-circle.svg") no-repeat;
  margin-left: 0;
  left: 0;
}
.flexshowicon .flex-direction-nav a.flex-next{
  background: url("../../images/icons/arrow-right-circle.svg") no-repeat;
  margin-right: 0;
  right: 0;
}
.flexshowicon .flexslider:hover .flex-direction-nav .flex-next {
  opacity: 1;
  right: 0;
}
.flexshowicon .flex-direction-nav a{
  opacity: 1 !important;
  border-bottom: none;
  margin: -30px 0 0;
}

.contentslider ul.flex-direction-nav li a{
    text-decoration: none;
    border: none;
    font-size: 0;
}
.contentslider .flex-direction-nav a.flex-next::before,
.contentslider .flex-direction-nav a.flex-prev::before {
    content: " ";
    text-indent: 0px;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: var(--bs-primary);
    font-size: 50px;

}
.contentslider .flex-direction-nav a.flex-next::before {
  content: "\f054";
}
.contentslider .flex-direction-nav a.flex-prev::before {
  content: "\f053";
}
.contentslider .flex-direction-nav a{
    text-indent: 0px;
    height: 60px;
    width: 60px;
}
.contentslider.coloricon .flex-direction-nav a{
    background: url("../../images/icons/arrow-blue-left-circle.svg") no-repeat;
}
.contentslider.coloricon .flex-direction-nav a.flex-next{
    background: url("../../images/icons/arrow-blue-right-circle.svg") no-repeat;
}
.contentslider .flex-control-nav {
    bottom: 10px;
    z-index: 9;
}

.contentslider.flexshowicon .flexslider:hover .flex-direction-nav .flex-prev {
    opacity: 0.7;
    left: 0;
}
.contentslider .flexslider{
    border: none;
}


.flex-direction-nav a,
.flex-direction-nav a:hover{
  border: none;
}

.hpsliderbodycon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
}

.hpsliderbody h2,
.hpsliderbody h4,
.hpsliderbody h3 {
  color: #FFF;
  margin-bottom: 0;
}

.hpsliderbody h2 + *,
.hpsliderbody h4 + *,
.hpsliderbody h3 + * {
  margin-top: 30px;
}

.hpsliderbody h2 {
  font-size: 3.8125rem;
  line-height: 5.6875rem;
  color: var(--bs-primary);
}

.view-content-slider.slidetextontop .hpsliderbodycon {
  align-items: flex-start;
}

.view-content-slider .hpsliderbodycon .hpsliderbody,
.hpsliderbodycon .hpsliderbody{
  font-size: 1rem;
  line-height: 20px;
  background: none;
  padding: 0px;
  margin: 0px;
  color: #fff;
  max-width: 60%;
  color: var(--bs-primary);
  font-size: 1.9375rem;
  line-height: 2.875rem;
}

.herobanner ul.slides li .herocontainer{
  height: 100%;
  /*
  max-height: 600px;
  min-height: 600px;
  */
  overflow: hidden;
  position: relative;
  background: grey;
}
.herobanner ul.slides li .herocontainer.hero_banner_size_16_4{
  height: 100%;
  max-height: 600px;
  min-height: inherit;
  overflow: hidden;
  position: relative;
  background: grey;
}
.flexslider.optionset-hero-banner {
  margin: 0;
}


.herobanner .block-img-slide img{
  height: 100%;
  object-fit: cover;
  /*
  max-height: 700px;
  min-height: 600px;
  */
}

.herobanner .block-img-slide .media--type-hero-banner-size-16-4 img{
  max-width: 100%;
  height: auto;
  min-height: inherit;
  max-height: inherit;
}

.fullwidth.herobanner .block-img-slide .media--type-hero-banner-size-16-4 img{
  /*height: 400px;*/
}



.view-content-slider .hpsliderbodycon .hpsliderbody p {
  margin-bottom: 0;
  font-size: 18px;
  font-weight: normal;
  line-height: 28px;
}

.hpsliderbody h1, .view-hero-banner .hpsliderbody h1 {
  font-size: 3.2rem;
  max-width: 1350px;
  margin: 10px auto 0 auto;
  color: #fff;
}

.herobanner .flexslider .flex-control-nav {
    bottom: 10px;
    z-index: 9;
}
.herobanner .flex-control-paging li a.flex-active {
  background: #00a1d9;
  cursor: default;
  box-shadow: none;
  border: none;
}
.herobanner .flex-control-paging li a {
  width: 18px;
  height: 18px;
  display: block;
  background: #D9D9D9;
  box-shadow: none;
  border: none;
}

.herobanner .videoitem video {
  object-fit: cover;
  min-height: 650px;
  margin-top: -100px;
}

.block-img-slide.smobileimg,
.block-img-slide.smobileimg img{
    display: none;
}

.fullwidth.herobanner .flexslider:hover .flex-direction-nav .flex-prev{
    left: calc(50% - 660px - 60px);
}
.fullwidth.herobanner .flexslider:hover .flex-direction-nav .flex-next{
    right: calc(50% - 660px - 60px);
}

@media only screen and (max-width: 1450px){
    .herobanner .flexslider:hover .flex-direction-nav .flex-prev,
    .fullwidth.herobanner .flexslider:hover .flex-direction-nav .flex-prev{
        left: 20px;
    }
    .herobanner .flexslider:hover .flex-direction-nav .flex-next,
    .fullwidth.herobanner .flexslider:hover .flex-direction-nav .flex-next{
        right: 20px;
    }
    .herobanner ul.slides li .herocontainer{
        max-height: 500px;
        min-height: 500px;
    }
    .herobanner .block-img-slide img{
        height: 100%;
        object-fit: cover;
        max-height: 700px;
        min-height: 500px;
    }
    .herobanner .videoitem video {
        object-fit: cover;
        min-height: 550px;
        margin-top: -50px;
    }
}
@media only screen and (max-width: 1400px){
    .herobanner ul.slides li .herocontainer{
        max-height: 460px;
        min-height: 460px;
    }
    .herobanner .block-img-slide img{
        height: 100%;
        object-fit: cover;
        max-height: 700px;
        min-height: 500px;
    }
    .hpsliderbody h2 {
        font-size: 3rem;
    }
    .hpsliderbody h3 {
        font-size: 2rem;
    }
}

@media only screen and (max-width: 1200px){
  .herobanner ul.slides li .herocontainer{
      max-height: 480px;
      min-height: 480px;
    }
  .herobanner .block-img-slide img{
      height: 100%;
      object-fit: cover;
      max-height: 700px;
      min-height: 480px;
  }
  .herobanner .videoitem video {
    object-fit: cover;
    min-height: 480px;
    margin-top: 0;
  }
}

@media only screen and (max-width: 1024px){
    .herobanner ul.slides li .herocontainer {
        max-height: 480px;
    }
    .herobanner .hpsliderbody h1 {
        font-size: 2.6rem;
    }
    .cstextontop [class*="media--type-content-slider"] img {
      min-height: 380px;
      object-fit: cover;
    }
}

@media only screen and (max-width: 992px){
  .herobanner .block-img-slide .media--type-hero-banner-size-16-4 img{
    min-height: 250px;
    object-fit: cover;
  }
  .col-12:has(.hbcontainer) {
    padding: 0;
  }
}

@media only screen and (max-width: 768px){
    .hpsliderbody h2 {
        font-size: 2.5rem;
    }
    .hpsliderbody h3 {
        font-size: 1.5rem;
    }
    .block-img-slide.sdesktopimg.hasmobile,
    .block-img-slide.sdesktopimg.hasmobile img{
        display: none;
    }
    .block-img-slide.smobileimg,
    .block-img-slide.smobileimg img{
        display: inherit;
    }

    .cstextontop [class*="media--type-content-slider"] img {
      min-height: 480px;
      object-fit: cover;
    }


}

@media only screen and (max-width: 650px){
    .herobanner ul.slides li .herocontainer {
        max-height: 350px;
    }
      .slidewtxtsbs .sliderwtextcon{
      display: inherit;
  }
  .slidewtxtsbs  .slidewtxtimg{
      width: 80%;
      margin: 0 auto;
  }
  .slidewtxtsbs .slidewtxttext{
      width: 100%;
  }

  .slidewtxtsbs.splitthirtythree .slidewtxtimg {
      width: 80%;
      margin: 0 auto;
  }
  .slidewtxtsbs.splitthirtythree .slidewtxttext {
      width: 100%;
      background: none;
  }
}

.flex-control-nav.flex-control-paging {
  
}

.flex-control-nav.flex-control-paging {

}

.flex-control-paging li a {
  background: var(--bs-primary);
  border-radius: 40px;
  width: 6px;
  height: 6px;
  border: 0;
}

.flex-control-paging li a.flex-active {
  background: var(--bs-secondary);
}

.flex-control-paging li {
  margin: 0 2px !important;
}

@media (max-width: 991px) {
  .hpsliderbody h2 {
    font-size: 1.25rem;
    line-height: 1.875rem;
  }
  .view-content-slider .hpsliderbodycon .hpsliderbody, .hpsliderbodycon .hpsliderbody {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}
